@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/********** preloader **********/
.page-loader{
	width: 100%;
	height: 100vh;
	position: absolute;
	background: #000000;
	z-index: 1000;
	.txt{
		color: #666;
		text-align: center;
		top: 40%;
		position: relative;
		text-transform: uppercase;
		letter-spacing: 0.3rem;
		font-weight: bold;
		line-height: 1.5;
	}
}

/********** spinner animation **********/
.spinner {
	position: relative;
	top: 35%;
  width: 80px;
  height: 80px;
  margin: 0 auto;
  background-color: #fff;

  border-radius: 100%;  
  -webkit-animation: sk-scaleout 1.0s infinite ease-in-out;
  animation: sk-scaleout 1.0s infinite ease-in-out;
}

@-webkit-keyframes sk-scaleout {
  0% { -webkit-transform: scale(0) }
  100% {
    -webkit-transform: scale(1.0);
    opacity: 0;
  }
}

@keyframes sk-scaleout {
  0% { 
    -webkit-transform: scale(0);
    transform: scale(0);
  } 100% {
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
    opacity: 0;
  }
}

.fade-in {
    /* opacity: 0; */
    transform: translateY(100px);
}

/********** buttons **********/

.btn-border-theme {
	background: transparent;
    border: 1px solid #b8fe4e;
    border-radius: 80px;
    height: auto;
    padding: 5px 40px;
    color: #b8fe4e!important;
    font-size: 18px;
    line-height: normal;
    font-weight: 500;
    text-decoration: none;
    transition: .3s all;
}

.btn-border-theme:hover {
	background: #b8fe4e !important;
    border: 1px solid #b8fe4e;
    color: #000000 !important;
}


.btn-border-theme.focus, .btn-border-theme:focus, 
.btn-border-theme:active, 
.btn-border-theme:not(:disabled):not(.disabled):active,
.btn-border-theme:not(:disabled):not(.disabled).active, 
.show>.btn-border-theme.dropdown-toggle {
	background: transparent !important;
    border: 1px solid #b8fe4e;
    color: #b8fe4e !important;
    box-shadow: none;
    text-decoration: none;
}

.btn-border-theme:disabled,
.btn-border-theme.disabled {
	background: #ffffff;
    border: 1px solid #D4D0B3;
    color: #D4D0B3;
}

.btn-solid-theme {
    background: #b8fe4e;
    border: 1px solid transparent;
    color: #000000!important;
    border-radius: 80px;
    height: auto;
    padding: 15px 20px;
    font-size: 18px;
    line-height: normal;
    font-weight: 500;
    text-decoration: none;
    transition: .3s all;
}

.btn-solid-theme:hover {
    background: transparent;
    border: 1px solid #b8fe4e;
    color: #b8fe4e!important;
}


.btn-solid-theme.focus, .btn-solid-theme:focus, .btn-solid-theme:active,
.btn-solid-theme:not(:disabled):not(.disabled):active,
.btn-solid-theme:not(:disabled):not(.disabled).active, 
.show>.btn-solid-theme.dropdown-toggle  {
	background: #b8fe4e !important;
    border: 1px solid transparent;
    color: #000000 !important;
    box-shadow: none;
    text-decoration: none;
}

.btn-solid-theme:disabled,
.btn-solid-theme.disabled {
	background: #D4D0B3;
    border: 1px solid #D4D0B3;
    color: #fff;
}


.btn-switch {
	background: #ffffff;
    border: 1px solid #4d4d4d;
    color: #4d4d4d!important;
	border-radius: 0px;
    height: auto;
    padding: 10px 15px;
    font-size: 16px;
    line-height: 16px;
    font-weight: 500;
    text-decoration: none;
    transition: .3s all;
}

.btn-switch:hover {
	background: #4d4d4d !important;
    border: 1px solid #4d4d4d;
    color: #fff !important;
}


.btn-switch.focus, .btn-switch:focus, 
.btn-switch:active, 
.btn-switch:not(:disabled):not(.disabled):active,
.btn-switch:not(:disabled):not(.disabled).active, 
.show>.btn-switch.dropdown-toggle {
	background: #ffffff !important;
    border: 1px solid #4d4d4d;
    color: #4d4d4d !important;
    box-shadow: none;
}

.btn-switch.on {
	background: #4d4d4d !important;
    border: 1px solid #4d4d4d;
    color: #fff !important;
}

.btn-switch.on:hover {
	background: #ffffff!important;
    border: 1px solid #4d4d4d;
    color: #4d4d4d!important;
}

.btn-small {
	padding: 4px 15px;
    font-size: 13px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 13px;
}

.btn > i {
	margin-right: 5px;
    margin-left: 5px;
    vertical-align: middle;
}

.btn-ucase {
	text-transform: uppercase;
    font-weight: 400;
    /*font-size: 14px;*/
}

.btn-long {
	padding: 15px 40px;
}

.btn-white {
	background: #ffffff;
    border: 1px solid #fff;
    color: #000000!important;
}

.btn-white:hover {
    background: transparent !important;
    border: 1px solid #fff;
    color: #ffffff !important;
}

.btn-black {
	background: #000000;
    border: 1px solid #000000;
    color: #b8fe4e!important;
}

.btn-black:hover {
    background: #b8fe4e !important;
    border: 1px solid #b8fe4e;
    color: #000000 !important;
}

.btn-shadow-theme:hover {
    border: 1px solid #D4D0B3;
    color: #D4D0B3 !important;
}


.btn-shadow-theme.focus, .btn-shadow-theme:focus, 
.btn-shadow-theme:active, 
.btn-shadow-theme:not(:disabled):not(.disabled):active,
.btn-shadow-theme:not(:disabled):not(.disabled).active, 
.show > .btn-shadow-theme.dropdown-toggle {
    color: #D4D0B3 !important;
}

img {
    width: 100%;
}

.text-theme {
    color: #b8fe4e;
}

body {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: normal;
    background-color: #000000;
    color: #ffffff;
    font-size: 22px;
    width: 100%;
    overflow-x: hidden;
}

.content {
    max-width: 450px;
    width: 100%;
    margin: 0 auto;
    display: block;
}

.home {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.are-you-ready {
    font-size: 65px;
    letter-spacing: 0;
    line-height: 55px;
    text-transform: uppercase;
    font-weight: 800;
    display: grid;
    text-align: center;
    overflow: hidden;
    text-shadow: 2px 2px 0px transparent, 
                -4px -4px 0px #000000, 
                -10px -9px 0px #000000, 
                -10px -10px 0px #b8fe4e;
}

.are-you-ready .are {
    margin-left: -15%;
}

.logo img {
    max-width: 65%;
}
/* 
.decoding-why {
    overflow: hidden;
} */

.decoding-why img {
    max-width: 80%;
}

.empowering img {
    max-width: 95%;
}

.schedule-call {
    position: relative;
}

.schedule-call i {
    /* position: absolute;
    top: 20%;
    left: 5px; */
    font-size: 35px;
}

.section-title {
    font-size: 55px;
    font-weight: 700;
    line-height: 55px;
    letter-spacing: -2px;
}

.empower-wrapper {
    position: relative;
}

.empower-light {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
}

.lookalikes {
    color: #000000;
    padding: 75px 0;
}

.text-lookalike {
    font-size: 55px;
    letter-spacing: 0;
    background-color: #000000;
    padding: 5px 15px;
    color: #b8fe4e;
    line-height: 65px;
    text-transform: capitalize;
    text-align: left;
    font-weight: 800;
    display: grid;
    text-shadow: 2px 2px 0px  #000000,
               4px 4px 0px #000000,
               6px 6px 0px #000000,
               8px 8px 0px #000000,
               10px 10px 0px #b8fe4e;
    
}

.lookalike-single {
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
    border-bottom: 2px dotted #999999;
}

.lookalike-single img {
    max-width: 75%;
}

.lookalike-single .lookalike-title {
    font-size: 25px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 25px 0;
}

.lookalike-content {
    z-index: 1;
    position: relative;
    padding-top: 50px;
}

.lookalike-box {
    background-color: #000000;
    padding: 30px;
    border-radius: 20px;
    text-align: center;
}

.btn-modal-close {
    z-index: 9999;
    position: fixed;
    right: 5%;
    top: 10px;
    height: 25px;
    width: 25px;
    background-color: #000000;
    border-radius: 50%;
    font-size: 15px;
    line-height: 15px !important;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
}

.lookalike-image {
    background-color: #b8fe4e;
    min-height: 500px;
    border-radius: 0 0 100% 100%;
    position: absolute;
    top: 0;
    left: 0%;
    width: 100%;
}

.lookalike-box h3 {
    font-size: 28px;
    font-weight: 700;
    color: #b8fe4e;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.worry-not .img-worry-not {
    width: 85%;
}

.worry-not h3 {
    font-size: 50px;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 40px;
}

.worry-not-content {
    padding-top: 50px;
    padding-left: 110px;
    padding-right: 25px;
    font-size: 18px;
    position: relative;
}

.worry-not .rocket {
    width: 100px;
    position: absolute;
    bottom: 20px;
    left: 15px;
}

.intro {
    padding-top: 100px;
    overflow: hidden;
}

.intro-content {
    max-width: 275px;
    margin: 0 auto;
}

.intro h3 {
    font-size: 120px;
    text-transform: uppercase;
    font-weight: 900;
    line-height: 60px;
    margin-bottom: 0;
}

.intro h3 span.im {
    font-size: 35px;
}

.intro h4 {
    font-size: 65px;
    line-height: 50px;
    text-transform: uppercase;
    font-weight: 900;
}

.intro h5 {
    font-size: 40px;
    font-weight: 900;
    text-transform: uppercase;
    border-top: 3px dotted #b8fe4e;
    max-width: 275px;
    margin: 20px auto 0px auto;
    padding-top: 20px;
    line-height: 40px;
}

.intro h5 span {
    font-size: 50px;
}

.intro img {
    width: 110%;
    float: right;
    margin-right: -18%;
    margin-top: -10px;
    position: relative;
    z-index: 1;
}

.intro p {
    padding-left: 5px;
    clear: both;
    padding-top: 30px;
    text-align: left;
    font-size: 25px;
}

.anoop-logo {
    max-width: 200px;
    float: right;
}

.anoop .img-anoop {
    max-width: 70%;
}

.quote-content {
    /* background-image: url(../images/backgrounds/quote.png);
    background-position: top center;
    background-size: 100%;
    background-repeat: no-repeat;
    height: 800px;
    width: 383px;
    max-width: 90%;
    margin: 0 auto;
    padding: 5% 5%; */

    position: relative;
    width: 350px;
    max-width: 85%;
    margin: 0 auto;
}

.quote-content p {
    position: absolute;
    left: auto;
    right: auto;
    top: 10px;
    padding: 10%;
}

.toolkit h3 {
    font-size: 65px;
    line-height: 65px;
    text-transform: uppercase;
    font-weight: 900;
}

.toolkit h3 span.my {
    padding-left: 15px;
}

.toolkit h3 span.kit {
    background-color: #b8fe4e;
    color: #000000;
    font-size: 60px;
    padding: 0px 15px;
}

.toolkit h4 {
    font-size: 40px;
    line-height: 40px;
    text-transform: uppercase;
    font-weight: 900;
}

.toolkit .circle-triangle {
    max-width: 190px;
    margin-left: 5px;
}

.single-toolkit {
    font-size: 14px;
}

.single-toolkit h3 {
    font-size: 58px;
    line-height: 40px;
    letter-spacing: -2px;
    text-transform: uppercase;
    font-weight: 900;
    color: #b8fe4e;
    margin-bottom: 30px;
    margin-top: 30px;
}

.single-toolkit h3 span {
    font-size: 45px;
}

.toolkit-footer {
    
}

.single-toolkit .serial-number {
    height: 118px;
    width: 195px;
    overflow: hidden;
}

.single-toolkit .serial-number h2 {
    font-size: 170px;
    font-weight: 900;
    letter-spacing: -10px;
}
.connect-list {
    display: flex;
    list-style: none;
    padding-left: 0;
}

.connect-list li {
    height: 30px;
    width: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #b8fe4e;
    border-radius: 50%;
    margin-right: 7px;
}

.connect-list li:last-child {
    margin-right: 0;
}

.connect-list li a {
    color: #000000;
}

.connect-list li:hover {
    background-color: #000000;
    border: 1px solid #b8fe4e;  
}

.connect-list li:hover a {
    color: #b8fe4e;
}

hr.dotted {
    border-top: dotted;
}

.brand-list {
    display: inline-block;
    list-style: none;
    padding-left: 0;
}

.brand-list li {
    float: left;
    padding: 0 10px;
    border-right: 1px solid #b8fe4e;
}

.brand-list li:first-child {
    border-left: 1px solid #b8fe4e;
}

.brand-list img {
    max-height: 30px;  
}

#brand-carousel .owl-item {
    display: flex;
    align-items: center;
    justify-content: center;
    border-right: 1px solid #b8fe4e;
    padding-right: 10px;
}

#brand-carousel .owl-item:first-child {
    border-left: 1px solid #b8fe4e;
}

#brand-carousel .owl-item img {
    max-height: 30px;
    width: auto;
    max-width: 100%;
}

#achievements-carousel .carousel-item {
    position: relative;
    padding-top: 75px;
    padding-bottom: 40%;
}

.signature-milestones-item {
    padding-top: 150px;
    padding-bottom: 75px;
}

.signature-milestones {
    position: relative;
}

.signature-milestones h3 {
    font-size: 55px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 40px;
}

.signature-milestones h3.signature {
    font-size: 60px;
}

.signature-milestones img {
    position: absolute;
    left: 0;
    right: 0;
    top: 9%;
    max-width: 330px;
    margin: 0 auto;
}

.achievements-swiper {
    margin-top: 30px;
    display: flex;
    align-items: center;
    position: absolute;
    bottom: 5%;
    left: 5%;
    z-index: 1;
}

.achievements-swiper p {
    max-width: 260px;
    font-size: 14px;
    text-align: left;
}

.achievements-swiper a {
    color: #b8fe4e;
}

.achievements-swiper a i {
    font-size: 30px;
}

.contact-me h3 {
    font-size: 70px;
    font-weight: 900;
    letter-spacing: -3px;
    line-height: 42px;
}

.contact-me h3 span {
    font-size: 28px;
    font-weight: 800;
    letter-spacing: -1px;
}

.contact-me h2 {
    font-size: 200px;
    font-weight: 500;
    line-height: 80px;
    letter-spacing: 0;
    color: #ffffff;
    margin-left: -15px;
    margin-top: 35px;
    text-shadow: 3px 0 #b8fe4e, -3px 0 #b8fe4e, 0 3px #b8fe4e, 0 -3px #b8fe4e, 3px 3px #b8fe4e, -1px -1px #b8fe4e, 3px -3px #b8fe4e, -3px 3px #b8fe4e;
}

.contact-me .form-group {
    margin-bottom: 20px;
}

.contact-me .form-control {
    border: none;
    border-radius: 0;
    /* border-bottom: 1px solid #000000; */
    box-shadow: inset 0 -2px 0 0 #000;
    outline: none;
    padding-left: 0;
}

.contact-me label {
    text-transform: uppercase;
    font-size: 30px;
    margin-bottom: 10px;
}

.form-control::placeholder {
    font-size: 14px; 
    color: #999999; 
}

.contact-me h5 {
    font-size: 28px;
    font-weight: 600;
    letter-spacing: -1px;
}

.contact-info {
    font-size: 14px;
    font-weight: 400;
}

.contact-info a {
    color: #ffffff;
    text-decoration: none;
}



